'#edges': 51
'#faces': 24368
'#norms': 13259
'#parts': 1
'#points': 34
'#sharp': 34
'#surfs': 20
'#verts': 12184
bbox: [-25.400129475500265, -14.287629475500268, -0.00012947550026752902, 25.40012947550026,
  14.287629475500268, 2.0001294755002674, 50.80025895100053, 28.575258951000535, 2.000258951000535]
curves: [Circle, Line, Circle, Line, Circle, Circle, Line, Circle, Circle, Circle,
  Line, Circle, Circle, BSpline, Circle, Line, Circle, Circle, Circle, Line, Circle,
  Circle, Line, Circle, Line, Line, Line, Circle, Line, Circle, Line, Circle, Line,
  Line, Line, Circle, Line, Circle, Line, Circle, Circle, Line, Circle, Circle, Circle,
  Line, Line, Line, Line, Line, Line]
diag: 58.31991743372502
gaus_curv: 0.0
max_length: 0.0005831991743372502
mean_curv: -5.826316518905872
model: /beegfs/work/panozzo/onshape/datasets/abc/0085/step/00851526/00851526_409a4f9e3733142aabe74342_step_000.step
surface: 1.3114640497531576e-14
surfs: [Cylinder, Plane, Cylinder, Plane, Cylinder, Plane, Cylinder, Cylinder, Cylinder,
  Plane, Cylinder, Cylinder, Cylinder, Plane, Plane, Cylinder, Cylinder, Cylinder,
  Plane, Cylinder]
tolerance: 5.831991743372502e-06
volume: 1.3118839286391238e-14
